
.download{
  background: #ffffff;
  padding: 80px 0;
}
.download__inner{
  display: flex;
  align-items: flex-start;
  gap: 40px;
}

.download__wrapper{
  display: flex;
  flex-direction: column;
  gap: 30px;
  width: 540px;
}

.download__contents{
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.download__title--lv3{
  color: #222222;
  font-size: 32px;
  font-weight: 700;
  line-height: 1.5;
}

.download__title--lv4 {
  color: #ffffff;
  font-size: 22px;
  font-weight: 700;
  line-height: 1.5;
  background: #222222;
  padding: 5px 10px;
  box-sizing: border-box;
}

.download__body{
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.download__text{
  color: #222222;
  font-size: 15px;
  font-weight: 700;
  line-height: 1.8;
  text-align: justify;
}

.download__contact{
  width: 500px;
  background: #e8e8e8;
  padding: 30px 20px;
  box-sizing: border-box;
}

.download__form{
  margin-top: 20px;
}

.download__definition{
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin-bottom: 20px;
}

.download__row{
  display: flex;
  flex-direction: column;
  gap: 5px;
}

.download dt{
  justify-content: space-between;
  align-items: center;
  width: 100%;
  color: #222222;
  font-size: 15px;
  font-weight: 700;
  padding: 0;
}

.download dt .required{
  color: #ffffff;
  font-size: 13px;
  font-weight: 700;
  line-height: 1;
  text-align: center;
  width: 45px;
  background: #ff0000;
  padding: 2px;
  box-sizing: border-box;
}

.download dt label{
  width: 100%;
  padding: 0;
}

.download dd{
  width: 100%;
  font-size: 15px;
  padding: 0;
}

.download dd >span >input {
  font-size: 15px;
  font-weight: 700;
  width: 100%;
  background: #ffffff;
  padding: 10px 15px;
  box-sizing: border-box;
}

.download .wpcf7-radio{
  display: flex;
  flex-direction: column;
}

.download .wpcf7-radio labeL{
  display: flex;
  align-items: center;
  gap: 10px;
}

.download .wpcf7-radio labeL span{
  color: #222222;
  font-size: 14px;
  font-weight: 700;
}

.download__recaptcha{
  margin-bottom: 30px;
}

.download__recaptcha p{
  color: #222222;
  font-size: 13px;
}

.download__recaptcha p a{
  color: #222222;
  border-bottom: 1px solid #222222;
}

.download .wpcf7-response-output{
  color: #222222;
}

.download__button{
  width: 100% !important;
}

.download__button input[type="submit"]{
  color: #ffffff !important;
  font-size: 15px !important;
  height: 50px !important;
  background: #222222 !important;
}

@media only screen and (max-width: 767px){
  .download{
    padding: 50px 0;
  }
  .download__inner{
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    gap: 20px;
  }

  .download__wrapper{
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 100%;
  }

  .download__contents{
    display: flex;
    flex-direction: column;
    gap: 15px;
  }

  .download__title--lv3{
    font-size: 22px;
    font-weight: 700;
    line-height: 1.5;
  }

  .download__title--lv4 {
    font-size: 16px;
    line-height: 1.5;
    padding: 5px 10px;
    box-sizing: border-box;
  }

  .download__body {
    display: flex;
    flex-direction: column;
    gap: 15px;
  }

  .download__text {
    font-size: 14px;
    line-height: 1.6;
  }

  .download__contact{
    width: 100%;
    padding: 30px 20px;
    box-sizing: border-box;
  }

  .download__form{
    margin-top: 20px;
  }

  .download__definition{
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-bottom: 20px;
  }

  .download__row{
    display: flex;
    flex-direction: column;
    gap: 5px;
  }

  .download dt{
    justify-content: space-between;
    align-items: center;
    width: 100%;
    font-size: 15px;
    font-weight: 700;
    padding: 0;
    margin: 0;
  }

  .download dt .required{
    font-size: 13px;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    width: 45px;
    padding: 2px;
    box-sizing: border-box;
  }

  .download dt label{
    width: 100%;
    padding: 0;
  }

  .download dd{
    width: 100%;
    font-size: 15px;
    padding: 0;
  }

  .download dd >span >input {
    font-size: 15px;
    font-weight: 700;
    width: 100%;
    background: #ffffff;
    padding: 10px 15px;
    box-sizing: border-box;
  }

  .download .wpcf7-radio{
    display: flex;
    flex-direction: column;
  }

  .download .wpcf7-radio labeL{
    display: flex;
    align-items: center;
    gap: 10px;
  }

  .download .wpcf7-radio labeL span{
    color: #222222;
    font-size: 14px;
    font-weight: 700;
  }

  .download__recaptcha{
    margin-bottom: 30px;
  }

  .download__recaptcha p{
    color: #222222;
    font-size: 13px;
  }

  .download__recaptcha p a{
    color: #222222 !important;
    border-bottom: 1px solid #222222;
  }

  .download__button{
    width: 100% !important;
  }

  .download__button input[type="submit"]{
    color: #ffffff !important;
    font-size: 15px !important;
    height: 50px !important;
    background: #222222 !important;
  }
}